<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SADDR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9744ba935ecade3cf787da80d2a1e1d1">N76E003.h</a></li>
<li>SADDR_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a59eb966c0afea05584625a240e535122">N76E003.h</a></li>
<li>SADEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af51d0dfbdc3821fffb3ccbf741aa685f">N76E003.h</a></li>
<li>SADEN_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa363195d7ba9a13b39a3e46b59469f4b">N76E003.h</a></li>
<li>SBUF&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac10dd724f370b4fe487876921fbbb210">N76E003.h</a></li>
<li>SBUF_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aca28757dc70dc1c0ddefd84d6b6ee106">N76E003.h</a></li>
<li>SCL&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a062170223e2aa4c9aa08bf373496c16f">N76E003.h</a></li>
<li>SCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae10b35671fa4c50fa1a4dddc87c053d7">N76E003.h</a></li>
<li>SCON_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aac6378afbf7d0c164870d647777bca2f">N76E003.h</a></li>
<li>SDA&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a1772e57bf9dbf8be2bb3786f82b92b74">N76E003.h</a></li>
<li>SFRS&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aaa7a8b4378694fa55098344acc351883">N76E003.h</a></li>
<li>SI&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab43e26590dabea87c55dd1f74067f3ff">N76E003.h</a></li>
<li>SM0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2974ceae0721a93e5d1875e1d1c7d192">N76E003.h</a></li>
<li>SM0_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a284fc14a97a99b2f7e5adfca8c4ab900">N76E003.h</a></li>
<li>SM1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a724d9d9cc6f98b8da4abc4362e0ec0b2">N76E003.h</a></li>
<li>SM1_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aacb0f0e9ee4bb0f593ec4f9eef956efc">N76E003.h</a></li>
<li>SM2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af0ab3ff1bead226667b8b09b1e1b6bbb">N76E003.h</a></li>
<li>SM2_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac1842ce3bc5b467ff23db067475d7763">N76E003.h</a></li>
<li>SP&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3fad92ecd62d59b14ddd0aea85ed95be">N76E003.h</a></li>
<li>SPCR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4ffaf5e9f050d253d3563472c4e0c6b3">N76E003.h</a></li>
<li>SPCR2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa7e690d2df40b0010dd659a6e70c1566">N76E003.h</a></li>
<li>SPDR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a386f1b0f8c09990570fcf9d0faeb9c27">N76E003.h</a></li>
<li>SPSR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6ee04cf63cc6ae6577fc905f7c1fcf30">N76E003.h</a></li>
<li>STA&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a1c565300125bf6471bc28b4a99b85df6">N76E003.h</a></li>
<li>STADC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a625ad7d21495148b6e1333e9800147aa">N76E003.h</a></li>
<li>STO&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7a794feb7fbfc130d074933deab607c1">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
